<?php
/*
  $Id: cache.php,v 1.10 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('HEADING_TITLE', 'Kontrola Cache');

define('TABLE_HEADING_CACHE', 'Cache');
define('TABLE_HEADING_DATE_CREATED', 'Data Utworzenia');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_FILE_DOES_NOT_EXIST', 'Plik nie istnieje');
define('TEXT_CACHE_DIRECTORY', 'Katalog Cache:');

define('ERROR_CACHE_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog cache nie istnieje. Ustaw go w pliku configure.php.');
define('ERROR_CACHE_DIRECTORY_NOT_WRITEABLE', 'Błąd: Nie można zapisywac do katalogu cache.');
?>
